RubyGems Navigation menu

activerecord-configurations 1.0.0

Simplified multi-DSN configuration for ActiveRecord 5+

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.0 - February 26, 2019 (8.0 KB)
  2. 0.5.0 - February 28, 2018 (8.0 KB)
  3. 0.4.0 - February 28, 2018 (8.0 KB)
  4. 0.3.0 - February 28, 2018 (8.0 KB)
  5. 0.2.0 - February 27, 2018 (8.0 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (2):

Development 依赖 (5):

bundler >= 0
covered >= 0
rake ~> 10.0
rspec ~> 3.0
sqlite3 ~> 1.3.6

业主:

作者:

  • Samuel Williams

SHA 256 校验和:

27461b578ce6d65953069dead6de8965ffa123e174479a5498d3a7075cebbb78

下载总量 15,720

这个版本 5,499

许可:

MIT

需要的 Ruby 版本: >= 0

链接: